﻿@font-face {
  font-family: "FSMatthewWeb";
  src: url(../fonts/FSMatthewWeb-Regular.woff2) format("woff2"),
    url(../fonts/FSMatthewWeb-Regular.woff) format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FSMatthewWeb";
  src: url(../fonts/FSMatthewWeb-Light.woff2) format("woff2"),
    url(../fonts/FSMatthewWeb-Light.woff) format("woff");
  font-weight: 100 300;
  font-style: normal;
}

@font-face {
  font-family: "FSMatthewWeb";
  src: url(../fonts/FSMatthewWeb-Medium.woff2) format("woff2"),
    url(../fonts/FSMatthewWeb-Medium.woff) format("woff");
  font-weight: 400 500;
  font-style: normal;
}

@font-face {
  font-family: "FSMatthewWeb";
  src: url(../fonts/FSMatthewWeb-Bold.woff2) format("woff2"),
    url(../fonts/FSMatthewWeb-Bold.woff) format("woff");
  font-weight: 600 900;
  font-style: normal;
}

@font-face {
  font-family: "FSMatthewWeb";
  src: url(../fonts/FSMatthewWeb-LightItalic.woff2) format("woff2"),
    url(../fonts/FSMatthewWeb-LightItalic.woff) format("woff");
  font-weight: 100 300;
  font-style: italic;
}

@font-face {
  font-family: "FSMatthewWeb";
  src: url(../fonts/FSMatthewWeb-MediumItalic.woff2) format("woff2"),
    url(../fonts/FSMatthewWeb-MediumItalic.woff) format("woff");
  font-weight: 400 500;
  font-style: italic;
}

@font-face {
  font-family: "FSMatthewWeb";
  src: url(../fonts/FSMatthewWeb-BoldItalic.woff2) format("woff2"),
    url(../fonts/FSMatthewWeb-BoldItalic.woff) format("woff");
  font-weight: 600 900;
  font-style: italic;
}
